@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Scada:ital,wght@0,400;0,700;1,400;1,700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100..900;1,100..900&family=Scada:ital,wght@0,400;0,700;1,400;1,700&display=swap");
*,
html,
body {
  margin: 0;
  color: #2d2d2d;
  font-family: "Montserrat", sans-serif;
}
.hero-block {
  background-color: rgba(220, 145, 27, 0.3);
  height: 100%;
  padding-top: 17px;
}
.header {
  display: flex;
  justify-content: center;
  align-items: center;
}
.ul-list {
  display: flex;
  gap: 42px;
  font-weight: bold;
  font-size: 14px;
  & li {
    list-style: none;
  }
  & a {
    text-decoration: none;
    color: #2d2d2d;
  }
}
.block-nav {
  margin-right: 67px;
}
.number-block {
  display: flex;
  gap: 10px;
  align-items: center;
  font-weight: bold;
  font-size: 16px;
}
.block-contact {
  display: flex;
  flex-direction: column;
  gap: 5px;
}
.span-call {
  text-align: end;
  text-decoration: underline dotted #2d2d2d;
  text-underline-position: under;
  text-underline-offset: 1px;
  font-size: 12px;
}

.hero-content {
  display: flex;
  justify-content: center;
  align-items: center;
  & h1 {
    height: 144px;
    width: 448px;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 32px;
    line-height: 1.5;
    letter-spacing: 0;
    text-transform: uppercase;
    margin: 0;
    white-space: nowrap;
  }
}

.h1-services {
  display: flex;
  justify-content: center;
  margin-top: 100px;
}

.block-first-services {
  display: flex;
  align-items: end;
}

.block-content {
  display: flex;
  flex-direction: column;
  width: 600px;
  margin-left: 150px;
  gap: 34px;
  & h1 {
    white-space: nowrap;
  }
}

.btn_idle {
  border: 1px solid #dc911b;
  padding: 11px 26px 11px 26px;
  border-radius: 5px;
  text-decoration: none;
  font-weight: 400;
  font-family: "Roboto", sans-serif;
  z-index: 100;
}
.btn_idle:hover {
  color: #ffff;
  background-color: #dc911b;
}

.btn-block {
  display: flex;
  justify-content: flex-end;
}

.block-services {
  font-family: "Roboto", sans-serif;
  background-image: url("../images/background.svg");
  background-position: center -0%;
  background-repeat: no-repeat;
  height: 100%;
  padding: 5rem 0 20rem 0;
  margin-top: 10%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.block-first {
  padding: 0 0 0 5rem;
}
.block-second {
  padding: 10rem 30rem 0 0;
}
.block-third {
  padding: 15rem 0rem 0 15rem;
}
.block-four {
  padding: 10rem 35rem 0 0;
}

.sec-recive {
  background-color: #3e3e3d;
  display: flex;
  position: relative;
  padding-bottom: 50px;
  background-image: url("../images/img-recive.png");
  background-repeat: no-repeat;
  background-position: 70rem;
  background-size: 830px;
  & h1 {
    color: #ffff;
  }
}

.block-left {
  display: flex;
  justify-content: flex-start;
  margin-left: 300px;
  padding-top: 125px;
  flex-direction: column;
  text-align: center;
}
.images-recive {
  display: flex;
  justify-content: center;
  gap: 47px;
  margin-top: 100px;
}
.btn-recive {
  padding: 5px 10px 5px 10px;
  background-color: #c4c4c4;
  font-size: 25px;
  border-style: none;
  cursor: pointer;
}

.btn-recive-active {
  padding: 5px 10px 5px 10px;
  background-color: #dc911b;
  font-size: 25px;
  border-style: none;
  cursor: pointer;
}
.buttons-recive {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-top: 40px;
  & a {
    position: absolute;
    text-decoration: none;
    color: #ffff;
    font-family: "Roboto", sans-serif;
    right: 2rem;
    bottom: 2%;
    font-size: 18px;
  }
}

.sec-project {
  display: flex;
  justify-content: center;
}
.div-project {
  & h1 {
    margin-bottom: 100px;
    margin-top: 80px;
  }
}

.content-block-project {
  display: flex;
  flex-direction: column;
  gap: 100px;
}
.block-project {
  display: flex;
}
.block-name {
  display: flex;
  align-items: flex-end;
  gap: 152px;
  position: relative;
}

.block-name-project {
  width: 556px;
  height: 312px;
  background-color: #dc911b;
  display: flex;
  align-items: center;
  & h1 {
    position: absolute;
    right: 23.5rem;
  }
}

.block-name-project-2 {
  width: 556px;
  height: 312px;
  background-image: url("../images/img-bg-project.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  display: flex;
  align-items: center;
  & h1 {
    position: absolute;
    right: 23.5rem;
    white-space: nowrap;
  }
}
.project-content {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-end;
  margin-left: 60px;
  gap: 47px;
  & p {
    width: 230px;
    height: 72px;
  }
}
.link-all-project {
  display: flex;
  justify-content: flex-end;
  margin-top: 180px;
  & a {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    font-weight: 700;
    font-size: 18px;
    text-decoration: none;
  }
}

.sec-news {
  margin-top: 200px;
}
.left-content-news {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.content-news {
  display: flex;
  justify-content: center;
  gap: 100px;
}

.block-news {
  display: flex;
  justify-content: center;
  gap: 100px;
}

.block-content-news {
  display: flex;
  justify-content: center;
  flex-direction: column;
  width: 20rem;
  gap: 16px;
  & span {
    font-weight: 300;
    font-size: 14px;
    color: #6f6f6e;
  }
  & p {
    font-weight: 400;
    font-size: 16px;
    font-family: "Robot", sans-serif;
    line-height: 150%;
  }
}

.link-news {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-top: 50px;
  margin-right: 4rem;
  & a {
    text-decoration: none;
    font-family: "Robot", sans-serif;
    font-weight: 700;
    font-size: 18px;
  }
}

.sec-questions {
  display: flex;
  justify-content: center;
  background-image: url("../images/bg-questions.svg");
  background-repeat: no-repeat;
  background-position: top;
  height: 25.2rem;
  font-family: "Roboto", sans-serif;
  & h1 {
    font-weight: 700;
    font-size: 24px;
  }
  & p {
    font-weight: 400;
    font-size: 14px;
    color: #000000;
  }
}
.content-qeustions {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 1rem;
}
.form-questions {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.5rem;
}
.inp-questions {
  display: flex;
  gap: 3.125rem;
  & input {
    padding: 6px 10px 6px 10px;
    border-style: none;
    outline: none;
    background: none;
    color: #3e3e3d;
    font-weight: 400;
    font-size: 12px;
    font-family: "Scada", sans-serif;
    line-height: 120%;
    border-bottom: #3e3e3d 1px solid;
  }
  & input:focus {
    border-bottom: #dc911b 1px solid;
  }
  & input::placeholder {
    opacity: 1;
    color: #3e3e3d;
    font-weight: 400;
    font-size: 12px;
    font-family: "Scada", sans-serif;
    line-height: 120%;
  }
}

.btn-questions {
  padding: 11px 26px 11px 26px;
  border: #dc911b solid 1px;
  border-radius: 5px;
  background: none;
  cursor: pointer;
}
.btn-questions:hover {
  color: white;
  background-color: #dc911b;
  border: #6f6f6e solid 1px;
}

.sec-usefullinfo {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  gap: 60px;
  margin-bottom: 90px;
}
.headerline-usefullinfo {
  margin-bottom: 30px;
  text-align: start;
  width: 64%;
}
.blocks-usefull {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 50px;
}
.content-block-usefull {
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
  gap: 40px;
  width: 250px;
  & p {
    font-family: "Montserrat", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 21px;
  }
}
.btn-link-usefull {
  display: flex;
  justify-content: flex-end;
  width: 64%;

  & a {
    text-decoration: none;
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 18px;
    line-height: 120%;
  }
}

.sec-certificate {
  background-color: #3e3e3d;
  display: flex;
  position: relative;
  padding-bottom: 50px;
  background-image: url("../images/img-certificate.png");
  background-repeat: no-repeat;
  background-position: 74rem 1rem;
  background-size: 830px;
  & h1 {
    color: #ffff;
  }
}

.block-left {
  display: flex;
  justify-content: flex-start;
  margin-left: 300px;
  padding-top: 125px;
  flex-direction: column;
  text-align: center;
}
.images-certificate {
  display: flex;
  justify-content: center;
  gap: 47px;
  margin-top: 100px;
}
.btn-certificate {
  padding: 5px 10px 5px 10px;
  background-color: #c4c4c4;
  font-size: 25px;
  border-style: none;
  cursor: pointer;
}

.btn-certificate-active {
  padding: 5px 10px 5px 10px;
  background-color: #dc911b;
  font-size: 25px;
  border-style: none;
  cursor: pointer;
}
.buttons-certificate {
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  margin-top: 40px;
  & a {
    position: absolute;
    text-decoration: none;
    color: #ffff;
    font-family: "Roboto", sans-serif;
    right: 2rem;
    bottom: 2%;
    font-size: 18px;
  }
}

.sec-clients {
  margin-top: 6rem;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.header-clients {
  margin: 0 25rem 6rem 0;
  display: flex;
  justify-content: center;
}
.block-clients {
  display: grid;
  grid-template-columns: repeat(4, 1fr); /* 4 равные колонки */
  gap: 80px;
  justify-items: center;
  margin: 0 17rem 0 17rem;
}
.block-clients div {
  margin-bottom: 120px;
}

.footer {
  background-color: #3e3e3d;
}
.footer-content {
  background-color: #3e3e3d;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 100px;
  padding-top: 30px;
}
.links-footer {
  display: flex;
  justify-content: center;
  gap: 200px;
}
.links {
  & p {
    margin-bottom: 15px;
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
  }
  & li {
    list-style-type: none;
  }
  & a {
    text-decoration: none;
    color: #777e89;
    font-weight: 400;
    font-size: 14px;
    line-height: 27px;
  }
}
.link-contact {
  /* margin-left: .75rem; */
  & p {
    color: #ffffff;
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    font-size: 15px;
    line-height: 16px;
  }
}

.search {
  width: 340px;
  padding: 12px 18px 12px 18px;
  border-radius: 3px;
  border: #ffffff 1px solid;
  background-color: #3e3e3d;
  font-size: 13px;
  font-family: "Montserrat", sans-serif;
  font-weight: 400;
  line-height: 19px;
}

.block-search {
  position: relative;
}
.icon-search {
  position: absolute;
  right: 1.5rem;
  bottom: 0.6rem;
}

.contacts-content {
  display: flex;
  justify-content: space-between;
  margin-top: 30px;
  flex-direction: column;
  gap: 22px;
}

.contacts-block {
  display: flex;
  justify-content: space-between;
  & div {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
  }
  & p {
    color: #ffffff;
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    font-family: "Montserrat", sans-serif;
  }
}
.number-phone {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 16px;
  line-height: 23px;
  color: #ffffff;
}
.btn-callback {
  background-color: #fd9913;
  padding: 12px 20px 12px 20px;
  border-radius: 3px;
  border: none;
  font-family: "Monsterrat", sans-serif;
  font-size: 14px;
  font-weight: 500;
  line-height: 17px;
  color: #ffffff;
  cursor: pointer;
  width: 175px;
  height: 41px;
}

.decoration-line {
  background-color: #3e3e3d;
  display: flex;
  justify-content: center;
  padding-top: 55px;
  padding-bottom: 55px;
}
.watermark {
  background-color: #3e3e3d;
  display: flex;
  justify-content: center;
  gap: 300px;
  padding-right: 30.5rem;
  padding-bottom: 50px;
  & p {
    color: #777e89;
    font-family: "Monsterrat", sans-serif;
    font-size: 13px;
    font-weight: 400;
    line-height: 19px;
  }
}

.burger {
  display: none;
  flex-direction: column;
  gap: 5px;
  cursor: pointer;
  position: absolute;
  right: 1rem;
}

.burger span {
  width: 25px;
  height: 3px;
  background: #2d2d2d;
  display: block;
}

@media (max-width: 1024px), (max-width: 768px) {
  .burger {
    display: flex;
    z-index: 1000;
  }
  .block-nav {
    position: absolute;
    top: 1rem;
    left: 0;
    width: 100%;
    background: white;
    display: none;
    flex-direction: column;
    padding: 20px;
    z-index: 999;
  }
  .block-nav.active {
    display: flex;
    width: 100%;
    padding: 2rem 0 2rem 0;
  }
  .ul-list {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .img-hero {
    display: none;
  }
  .block-services {
    background: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2rem;
    & h1 {
      font-size: medium;
    }
  }
  .block-content {
    width: 100%;
  }
  .block-first,
  .block-second,
  .block-third,
  .block-four {
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .sec-recive {
    background-color: #3e3e3d;
    background-image: none;
    display: flex;
    justify-content: center;
  }
  .images-recive {
    display: flex;
    flex-direction: column;
  }
  .buttons-recive {
    display: flex;
    flex-direction: row;
    & a {
      position: static;
    }
  }
  .block-name {
    align-items: center;
  }
  .block-name-project {
    width: 20rem;
    padding: 2rem;
    & h1 {
      color: #c9c9c9;
      position: static;
    }
  }
  .block-name-project-2 {
    width: 20rem;
    padding: 2rem;
    & h1 {
      color: #c9c9c9;
      position: static;
    }
  }
  .div-project h1 {
    display: flex;
    justify-content: center;
  }
  .content-block-project {
    display: flex;
    flex-direction: column;
  }
  .block-project {
    display: flex;
    flex-direction: column;
  }
  .block-name {
    display: flex;
    flex-direction: column;
    & h1 {
      white-space: wrap;
    }
  }
  .content-news {
    display: flex;
    flex-direction: column;
  }
  .left-content-news {
    display: flex;
    justify-content: center;
  }
  .left-content-news img {
    display: none;
  }
  .block-news {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .blocks-usefull {
    display: flex;
    flex-direction: column;
  }
  .block-left {
    padding: 0;
    margin: 0;
  }
  .images-certificate {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .buttons-certificate {
    display: flex;
    flex-direction: row;
    width: 100%;
    & a {
      position: static;
    }
  }
  .sec-certificate {
    display: flex;
    justify-content: center;
  }
  .header-clients {
    margin: 0 0 6rem 0;
    padding: 0;
  }
  .block-clients {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    justify-content: center;
    & img {
      width: 12rem;
    }
  }

  .footer-content {
    display: flex;
    flex-direction: column;
    padding-bottom: 2rem;
  }
  .links-footer {
    flex-wrap: wrap;
  }
  .decoration-line {
    display: none;
  }
  .watermark {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 2rem;
    padding: 2rem 0 2rem 0;
  }
}

@media (max-width: 468px) {
  .block-content {
    margin: 0;
  }
  .hero-content {
    text-align: center;
    padding-top: 2rem;
    display: flex;
    align-items: center;
    justify-content: center;
    & h1 {
      font-size: medium;
      width: 100%;
    }
  }
  .burger {
    top: 10rem;
  }
}

@media (max-width: 1440px) {
  .block-news {
    flex-wrap: wrap;
  }
  .sec-recive {
    background-image: none;
  }
  .sec-certificate {
    background-image: none;
  }
  .block-services {
    padding-bottom: 20rem;
  }
  .block-first {
    padding: 0 0 0 5rem;
  }
  .block-second {
    padding: 10rem 30rem 0 0;
  }
  .block-third {
    padding: 15rem 0rem 0 15rem;
  }
  .block-four {
    padding: 10rem 35rem 0 0;
  }
}

@media (max-width: 1024px) {
  .block-first,
  .block-second,
  .block-third,
  .block-four {
    margin: 0;
    padding: 0;
  }
  .header {
    justify-content: space-around;
    padding-bottom: 2rem;
  }
  .hero-content {
    padding-bottom: 2rem;
  }
}
